<!DOCTYPE HTML>
<!--
  Story by HTML5 UP
  html5up.net | @ajlkn
  Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
  <head>
    <title>Interkonect - Technical solutions for your Business Goals</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" href="assets/css/main.css" />
  </head>
  <body>


    <!-- Wrapper -->
    <div id="wrapper" class="divided">

      <!-- One -->
      <section class="banner style1 orient-left content-align-left image-position-right fullscreen onload-image-fade-in onload-content-fade-right">
        <div class="content">
          <h1>Interk&oacute;nect</h1>
          <p class="major">Technical Solutions for your Business Goals</p>
          <p>Providing solutions including websites and mobile apps. Established in 2003. Our clients include the public sector and startups of all shapes and sizes.</p>
          <ul class="actions">
            <li><a href="#what-we-do" class="button big wide smooth-scroll-middle">Find out more</a></li>
            <li><a href="mailto:kris.leech@interkonect.com" class="button big wide">Get in touch</a></li>
          </ul>
        </div>
        <div class="image">
          <img src="images/home.jpg" alt="" />
        </div>
      </section>

      <section class="spotlight style4 orient-left content-align-left image-position-center onscroll-image-fade-in">
        <div class="content">
          <h2><a name="what-we-do">About Us</a></h2>
          <p>We believe in a people centric approach to software development.<p>
        </div>
        <div class="image">
          <img src="images/home/jr-korpa-STvRK5zSmdQ-unsplash.jpg" alt="">
        </div>
      </section>

      <section class="spotlight style4 orient-right content-align-left image-position-center onscroll-image-fade-in">
        <div class="content">
          <h3>Clients</h3>
          <ul>
            <li>Nottinghamshire County Council</li>
            <li>Nottingham Trent University</li>
            <li>Nottinghamshire Healthcare Trust</li>
            <li>Bassetlaw Clinical Commissioning Group</li>
            <li>Bassetlaw Community and Voluntary Service</li>
            <li>Nottingham University Hospital</li>
            <li>Imperial Collage London</li>
            <li>New College Nottingham</li>
            <li>Djanogly Academy Nottingham</li>
            <li>Gedling Primary Care Trust</li>
          </ul>

          We also have many private sector clients including BoxHug which won Richard Branson's #Pitch2Rich 2014.
        </div>
        <div class="image">
          <img src="images/home/students.jpg" alt="">
        </div>
      </section>


      <section class="spotlight style4 orient-left content-align-left image-position-center onscroll-image-fade-in">
        <div class="content">
          <h2><a name="">RubyOnRails Training</a></h2>
          <p>
          Interkonect has teamed up with Impartica IT Training to provide expert training for both Ruby and Rails.
          The courses run on consecutive days and are complimentary.
          </p>
        </div>
        <div class="image">
          <img src="images/home/we-are-hiring.jpg" alt="">
        </div>
      </section>

      <section class="spotlight style4 orient-right content-align-left image-position-center onscroll-image-fade-in">
        <div class="content">
          <h2><a name="">Kickstart Events</a></h2>
          <p>We are proud to present KickStartMe Events.<p>

          <p>We will be providing technical training for website developers across the East Midlands.</p>

          <p>Enrolments are now being taken for our first RubyOnRails Training event at the EMCC (East Midlands Conference Centre).</p>
        </div>
        <div class="image">
          <img src="images/home/mimi-thian-5ZnS3wK6sUg-unsplash.jpg" alt="">
        </div>
      </section>

      <section class="spotlight style4 orient-left content-align-left image-position-center onscroll-image-fade-in">
        <div class="content">
          <h2><a name="">Work experience students visit from Djanogly</a></h2>
          <p>
          We have had two students over on work experience from the Djanogly Academy in Nottingham which specialises in Information and Communication Technology (ICT).

          The two students have been hands-ons during the various stages of designing and deploying a website. They had a direct influence on the final layout and logo.
          </p>
        </div>
        <div class="image">
          <img src="images/home/you-x-ventures-IQY_q-RqaIo-unsplash.jpg" alt="">
        </div>
      </section>

      <section class="spotlight style4 orient-right content-align-left image-position-center onscroll-image-fade-in">
        <div class="content">
          <h2><a name="">Interkonect contributes to Digital Media Design Degree Curriculum</a></h2>
          <p>During 2006 Interkonect contributed to the design of the Digital Media Design top-up degree at New College Nottingham, which is validated by Nottingham Trent University. Kris Leech offered advice and guidance in the development of the curriculum based on forecast trends in the industry and desirable graduate profiles.</p>

          <p>In 2007, Interkonect tendered a real-time brief to this new degree programme, for each student on the course gets to work on a brief set by a representative of the creative sector. As part of Interkonect's ongoing commitment to education in the region, a third year multimedia student was asked to redevelop the Interkonect website during this live project.</p>

          <p>The student in question is now employed within the private sector. Based on his achievements during the programme, and on a strong final show, he is now a commercial web designer.</p>
        </div>
        <div class="image">
          <img src="images/home/meagan-carsience-R6tmHpG0T7o-unsplash.jpg" alt="">
        </div>
      </section>

      <section class="spotlight style4 orient-left content-align-left image-position-center onscroll-image-fade-in">
        <div class="content">
          <h2><a name="">Delivering The Curve project for EMNET</a></h2>
          <p>The Curve project offers free e-business modules worth up to £5000 to Small - Medium businesses in Objective two areas. The Curve project us funded by the Objective Two <a href="https://ec.europa.eu/regional_policy/en/funding/erdf/">European Regional Development Fund</a> (ERDF).</p>

          <p>The Curve project is managed by EMNET.</p>
        </div>
        <div class="image">
          <img src="images/home/eu-flag.jpg" alt="">
        </div>
      </section>




      <!-- Footer -->
      <footer class="wrapper style1 align-center">
        <div class="inner">
          <ul class="icons">
            <li><a href="mailto:kris.leech@interkonect.com" class="icon style2 fa-envelope"><span class="label">Email</span></a></li>
          </ul>
        </div>
      </footer>

    </div>

    <!-- Scripts -->
    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/js/jquery.scrollex.min.js"></script>
    <script src="assets/js/jquery.scrolly.min.js"></script>
    <script src="assets/js/skel.min.js"></script>
    <script src="assets/js/util.js"></script>
    <script src="assets/js/main.js"></script>
  </body>
</html>
